Grupo 6A-2024 - Feature #4233
Feature # 4231 (New): Fase lll

Fase de pruebas
09/18/2024 12:07 PM - Javier Huanca

Status: New Start date: 12/03/2024
Priority: High Due date: 12/17/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/18/2024 12:14 PM - Javier Huanca
- Due date changed from 12/15/2024 to 12/17/2024
- Start date changed from 12/04/2024 to 12/10/2024

#2 - 09/18/2024 12:15 PM - Javier Huanca
- Start date changed from 12/10/2024 to 12/03/2024

#3 - 11/28/2024 07:21 PM - Javier Huanca
- % Done changed from 0 to 100
